Subject: Re: About translation
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Mon, 22 Oct 2007 09:25:24 -0400

Doris,
Which state and req. did I give you to be translated?
Let me know asap.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Monday, October 22, 2007 12:12 AM
  Subject: About translation

  Hi Mike,
  I am sending you the disk with the translation with the girls. You were right, there a few changes and some additions. Sorry about the delay, I was busy doing a translation for the State. Hope everything goes wsll with you. I used 1hr and 1/2.  I am leaving for Peru Tuesday afternoon, I will be back Sunday. Please mail the cheque to my house 15854 Culver Dr. E. lansing MI 48823. 

  Have a great week,  Doris

------------------------------------------------------------------------------
  Email and AIM finally together. You've gotta check out free AOL Mail!